@import "../../../../colors.scss";
.tab-button {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 4px;
	padding: 10px 17px;
	background-color: white;
	border: 1px solid $gray;
	border-bottom-color: $main-dark-blue;
	border-radius: 3px 3px 0 0;
	flex-grow: 1;

	&:disabled {
		cursor: default;
		span {
			opacity: 0.4;
		}
	}
	.tab-letter {
		font-size: 16px;
	}
	.tab-amount {
		font-size: 12px;
	}

	&.active {
		border: 1px solid $main-dark-blue;
		border-bottom: none;
		background-color: $main-yellow;
	}

	@media only screen and (max-width: 900px) {
		border-radius: 0;
	}
}
